Name: xgamma
Version: 1.0.5
Release: %mkrel 2
Summary: Alter a monitor's gamma correction through the X server
Group: Development/X11
Source: http://xorg.freedesktop.org/releases/individual/app/%{name}-%{version}.tar.bz2
License: MIT
BuildRoot: %{_tmppath}/%{name}-root

BuildRequires: libx11-devel >= 1.0.0
BuildRequires: libxxf86vm-devel >= 1.0.0
BuildRequires: x11-util-macros >= 1.0.1

%description
Alter a monitor's gamma correction through the X server

%prep
%setup -q -n %{name}-%{version}

%build
%configure2_5x	--x-includes=%{_includedir}\
		--x-libraries=%{_libdir}

%make

%install
rm -rf %{buildroot}
%makeinstall_std

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%{_bindir}/xgamma
%{_mandir}/man1/xgamma.1*




%changelog

* Mon Jan 14 2013 umeabot <umeabot> 1.0.5-2.mga3
+ Revision: 386984
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Fri Jun 08 2012 tv <tv> 1.0.5-1.mga3
+ Revision: 257348
- new release

* Fri Jan 21 2011 ennael <ennael> 1.0.4-1.mga1
+ Revision: 27771
- imported package xgamma

